### Method

# GSSDP.Client.get_address

#### Declaration [src]

    GInetAddress*
    gssdp_client_get_address (
      GSSDPClient* client
    )

#### Description [src]

The IP address this client works on.

Gets property | `GSSDP.Client:address`

#### Return value

Returns: `GInetAddress*`
The `GInetAddress` this client works on
The caller of the function takes ownership of the data, and is responsible for freeing it